button {
    width: 3em;
    height: 3em;
    font-size: 1.5em;
    border: none;
    border-radius: 2em ;
    margin: 0.3em;
}

button {
    cursor: pointer;
}
.wraper {
    background-color: black;
    border-radius: 1em;
    padding: 1em;
}

.orange {
    background-color: orange;
    color: white
}

.gray {
    background-color: gray;
    color: white
}

.result {
    color:aliceblue;
    display: flex;
    justify-content: end;
    margin: 1.5em;
}

.teste {
    float: right;
    display: flex;

}

